@tailwind base;
@tailwind components;
@tailwind utilities;

.image_picker {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.image_picker .responsive .thumbnail {
    border: none;
    padding: 0;
}

.nav-dot:after {
    content:'';
    position:absolute;
    top:-14px; bottom:-14px;
    left:-12px; right:-12px;
}

.form-frame {
    font-weight: 600;
    font-size: 16px;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;    
}
.form-frame input {
    border: none;
    background-image: none;
    background-color: transparent;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    color: #000;
    background-color: #f1f2f6;
    padding: 8px;
    margin: 4px 0 4px 0;
    font-size: 16px;
    width: 100%;
    box-sizing: border-box;
    border-radius: 4px;
}
.form-frame input:required {
    box-shadow: inset 0 0 0 2px rgba(254, 109, 222, 0.7);
}
.form-frame input:valid {
    border: nne;
    box-shadow: none;
}

@keyframes rotateLoader {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}